/*!
Theme Name: 15Zine Child
Theme URI: https://themeforest.net/item/15zine-hd-magazine-newspaper-wordpress-theme/10802918
Description: Theme child of 15Zine
Version: 1.1.2
Author: Codetipi
Author URI: http://www.codetipi.com
Template: 15zine
Text Domain: cubell
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent theme's CSS.
-------------------------------------------------------------- */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal !important;
}

.cb-mm-on.cb-menu-light #cb-nav-bar .cb-main-nav > li:hover, .cb-mm-on.cb-menu-dark #cb-nav-bar .cb-main-nav > li:hover {
    background: #ff2b70 !important;
}

.cb-main-and-social-wrapper {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

#cb-nav-bar .cb-main-and-social-wrapper .cb-main-nav {
    width: auto;
    margin: 0 0;
}

.cb-menu-light #cb-nav-bar .cb-main-and-social-wrapper .cb-main-nav {
    border-bottom: none;
}

#cb-nav-bar .cb-main-and-social-wrapper {
    border-bottom: 3px solid #161616;
}

@media only screen and (min-width: 768px) {
    #cb-nav-bar .cb-main-and-social-wrapper {
        width: 710px;
    }

    #mob-social-media-menu {
        display: none;
        visibility: none;
    }
}

@media only screen and (min-width: 1020px) {
    #cb-nav-bar .cb-main-and-social-wrapper {
        width: 950px;
    }
}

@media only screen and (min-width: 1200px) {
        #cb-nav-bar .cb-main-and-social-wrapper {
        width: 1140px;
    }
}

.social-media-menu a:before {
    content: '';
    width: 1.8em;
    height: 1.8em;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;

}

.social-media-menu a[href*="facebook.com"]:before {
    background-image: url(data:image/png;base64,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);
}

.social-media-menu a[href*="instagram.com"]:before {
    background-image: url(data:image/png;base64,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);
}

.social-media-menu a[href*="twitter.com"]:before {
    background-image: url(data:image/png;base64,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);
}

.social-media-menu a[href*="pinterest"]:before {
    background-image: url(data:image/png;base64,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);
}

.social-media-menu a[href*="xing.com"] {
    /* link to specific website */
}

#mob-social-media-menu ul {
    display: flex;
    justify-content: center;
    margin: 20px auto;
}

#mob-social-media-menu ul li {
    padding: 0 0.5rem;
    font-size: 1.3rem;
}


/**
 * Gutenberg adjustments
 */


/* helping gutenberg styles to win */
 .cb-entry-content .wp-block-image .aligncenter,
 .cb-entry-content .wp-block-image .alignleft,
 .cb-entry-content .wp-block-image .alignright,
 .cb-entry-content .wp-block-image.is-resized {
    display: table;
    line-height: 1.1em;
}



.page-template-template-partner .cb-read-time,
.post-type-archive-partner .cb-read-time,
.post-type-archive-vegane-shops .cb-read-time {
    display: none !important;
}
.page-template-template-partner article,
.post-type-archive-partner article,
.post-type-archive-vegane-shops article {
    position: relative;
}
.page-template-template-partner .partner-link,
.post-type-archive-partner .partner-link,
.post-type-archive-vegane-shops .partner-link {
    margin-top: 30px;
}
.page-template-template-partner .partner-link a,
.post-type-archive-partner .partner-link a,
.post-type-archive-vegane-shops .partner-link a,
.single-partner .partner-link,
.single-vegane-shops .partner-link {
    color: #484848;
    display: inline-block;
    /*padding: .25em .5em;*/
    padding: .25em .5em .1em .5em;
}
.page-template-template-partner .partner-link-button,
.post-type-archive-partner .partner-link-button,
.post-type-archive-vegane-shops .partner-link-button,
.single-partner .partner-link,
.single-vegane-shops .partner-link {
    border: 1px solid #484848;
    font-weight: 400;
    text-decoration: none;
    transition: background .25s ease-in-out, color .25s ease-in-out;
}
.page-template-template-partner .partner-link-button:hover,
.post-type-archive-partner .partner-link-button:hover,
.post-type-archive-vegane-shops .partner-link-button:hover,
.single-partner .partner-link:hover,
.single-vegane-shops .partner-link:hover {
    background: #484848;
    color: #fff;
    text-decoration: none;
}
.page-template-template-partner .partner-link-text,
.post-type-archive-partner .partner-link-text,
.post-type-archive-vegane-shops .partner-link-text {
    border: 1px solid transparent;
    font-size: .75em;
    font-weight: 700;
}
.page-template-template-partner .partner-link-text:hover,
.post-type-archive-partner .partner-link-text:hover,
.post-type-archive-vegane-shops .partner-link-text:hover {
    text-decoration: underline;
}

.single-partner .affiliate-logo,
.single-vegane-shops .affiliate-logo {
    float: right;
    display: block;
    margin: 0 0 30px 30px;
    max-width: 33%;
}
.single-partner .affiliate-images,
.single-vegane-shops .affiliate-images {
    margin-top: 30px;
}
.single-partner .affiliate-images img,
.single-vegane-shops .affiliate-images img {
    display: block;
    margin-bottom: 30px;
    margin-top: 30px;
    width: 100%;
}

/* partner */
.post-type-archive-vegane-shops .cb-main article {
    border-bottom: 0;
    box-sizing: border-box;
    margin-bottom: 0;
}
@media screen and (max-width: 767px) {
    .post-type-archive-vegane-shops .cb-main > div,
    .post-type-archive-vegane-shops .cb-pagination + p {
        padding: 0 10px;
    }
}
@media screen and (min-width: 1020px) {
    .post-type-archive-vegane-shops .cb-main article {
        float: left;
        width: calc(33.33333333%);
    }
    .post-type-archive-vegane-shops .cb-main article:nth-child(1n) {
        padding-right: 15px;
    }
    .post-type-archive-vegane-shops .cb-main article:nth-child(2n) {
        padding-left: 15px;
        padding-right: 15px;
    }
    .post-type-archive-vegane-shops .cb-main article:nth-child(3n) {
        padding-left: 15px;
    }
    .post-type-archive-vegane-shops .cb-main article .cb-mask img {
        max-height: calc(350px * .75);
    }
    .post-type-archive-vegane-shops .cb-main article .cb-meta h2 {
        height: 2.75em;
        margin-bottom: 40px;
        margin-top: 20px;
    }
}
.post-type-archive-vegane-shops .cb-main article .cb-mask {
    float: none;
    width: auto;
}
.post-type-archive-vegane-shops .cb-main article .cb-mask img {
    display: block;
    margin: 0 auto 0 0;
    max-width: 75%;
    min-width: 75%;
    width: 75%;
}
.post-type-archive-vegane-shops .cb-main article .cb-meta {
    float: none;
    padding-left: 0;
    width: auto;
}
.post-type-archive-vegane-shops .cb-main article .cb-meta h2 {
    font-size: 1.75em;
    margin-bottom: 0;
    margin-top: 10px;
}
.post-type-archive-vegane-shops .partner-link {
    margin-top: 0;
}

.vsfilter {
    margin-bottom: 30px;
    text-align: center;
}
.vsfilter button {
    -webkit-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #e9e9e9;
    border: none;
    color: #868686;
    display: inline-block;
    -webkit-outline: none;
    -ms-outline: none;
    -o-outline: none;
    -moz-outline: none;
    font-size: 8px;
    letter-spacing: 1px;
    outline: none;
    margin: 0 5px 5px 5px;
    padding: 5px 7px;
    text-transform: uppercase;
    transition: .35s all ease;
}
.vsfilterbutton:hover {
    background: #161616;
    color: #f2f2f2;
}

@media screen and (min-width: 1200px) {
    #cb-nav-bar .cb-main-nav > li > a {
        padding: 8px 11px;
    }
}


/* CUSTOM SHOP CSS */
.main-img{
  float: none;
width: 100%;
margin: 0px;
max-width: 100%;
padding:0;
}
.cb-body-light .cb-module-header.cstm-title .cb-module-title:after{
  background: #f0dbb0;
}
.shop-wrapper{
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.button-wrapper{
  margin-bottom:2rem;
  display: flex;
  justify-content: flex-end;
  width: 100%;
  margin-top: 1rem;
}
.shop-item-wrapper{
  flex-basis: 360px;
  margin: 10px;
  padding: 10px;
  display: flex;
  align-items: center;
  box-shadow: 0px 0px 5px 0px #ccc;
  height: 180px;
  transition: box-shadow .5s ease;
  position: relative;
}
.shop-item-wrapper:hover{
  box-shadow: 0px 0px 10px -1px #4f6a8f;
}
.shop-item-wrapper__link{
  width: 150px;
  height: auto;
  margin: 0 auto;
}
.shop-item-wrapper__img{
  width: 150px;
  height: auto;
  margin: 0 auto;
}
.shop-item-wrapper__title{
  font-weight: normal;
font-family: 'Roboto', sans-serif;
font-size: 1.2rem;
margin:0;
padding:0;
}
.shop-item-wrapper__cat{
  position: absolute;
  right: 0;
  bottom: 0;
  color: #fff;
  padding: 1px 10px;
  overflow: none;
  display: block;
  font-size: 12px;
  font-weight: bold;
  width: 202px;
  height: 0px;
  border-style: solid;
  border-width: 0 0 20px 50px;
  border-color: transparent transparent #88a2bc transparent;
}
.shop-item-wrapper__desc{
  position: absolute;
  left: 0;
  top:0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.75);
  color: #fff;
  padding: 15px;
  overflow: auto;
  display: none;
}
.shop-modal-wrapper{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background: rgba(0, 0, 0, 0.7);
  z-index: 999;
}
.shop-modal-inner{
  background-color: #fff;
  width: 100%;
  max-width: 800px;
  min-height: 400px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.66);
  margin: 0 auto;
  margin-top: 4rem;
  position: relative;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: contain;
}
.shop-modal-inner-content{
  padding: 2rem 2rem;
  background: rgba(255,255,255,0.8);
  width: 100%;
  height: 100%;
}
.shop-modal-inner__title{
  border-left: 10px solid #efb680;
  text-align: center;
  font-size: 18px;
  padding-left: 15px;
}
.shop-modal-inner__btn{

}
.shop-modal-inner__btn{
  text-transform: uppercase;
  display: inline-block;
  padding: 10px 0;
  border-bottom: 1px dotted #c1c1c1;
  margin: 1rem 0 !important;
}

.shop-modal__close{
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  z-index: 99999;
  line-height: 1;
  text-align: center;
  top: 10px;
  right: 5px;
}

.sep-dotted{
  border: 0;
  border-bottom: 1px dotted #ddd;
}
.btn{
  display: inline-block;
  cursor: pointer;
  color: #fff;
  border: 0;
  padding: 5px 12px 5px;
  margin: 5px 5px;
  transition: all .5s ease;
  background: #88a2bc;
  border-radius: 3px;
}
.btn.active{
  background: #efb680;
}
.btn:hover{
  background: #efb680;
  color: #fff;
}
.btn.btn-size-big{
  padding: 20px;
}
.btn-red{
  background:red;
  border: 1px solid red;
}
.btn-magenta{
  background:magenta;
  border: 1px solid magenta;
}
.btn-green{
  background:green;
  border: 1px solid green;
}
.btn-orange{
  background: orange;
  border: 1px solid orange;
}
.filter-wrapper{
  background: transparent;
  padding: 20px 30px !important;
  margin: 0 0 30px;
  border-radius: 5px;
  border-bottom: 3px solid #88a2bc;
  border-top: 3px solid #88a2bc;
}
.filter-wrapper h3{
  margin:0;
  color: #333;
font-size: 18px;
}
.filter-wrapper p{
  margin:0;
  font-size: 14px;
}
#filter-dropdown{
  display: block;
  margin: 20px 0 0;
  width: 100%;
}
#filter-buttons{
  display: none;
}

/* Colorpalette */
.btn-col1{
  background:#4f6a8f;
  border: 1px solid #4f6a8f;
}
.btn-col2{
  background:#88a2bc;
  border: 1px solid #88a2bc;
}
.btn-col3{
  background:#f0dbb0;
  border: 1px solid #f0dbb0;
}
.btn-col5{
  background: #d99477;
  border: 1px solid #d99477;
}

.cb-module-flex{
  display: flex;
}
.cb-flex-center{
  justify-content: center;
  flex-wrap: wrap;
}
.shop-wrapper__loading{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.85);
  z-index: 9;
  text-align: center;
  display: none;
}
.shop-wrapper__loading img{
  width: 200px;
  height: auto;
}
.notice{
  text-align: center;
  font-size: 16px;
}
.notice-small{
  text-align: center;
  font-size: 12px;
}
.count-display{
  text-align: center;
font-size: 12px;
margin-top: 18px;
}
.cb-module-title-new{
  border-left: 10px solid #efb680;
  line-height:1;
  padding-left: 40px;
}
.mb-lg{
  margin-bottom:40px;
}
.info{
  width: 100%;
  max-width: 600px;
  margin-top: 70px;
  position: relative;
  border-top: 1px solid rgb(212, 217, 39);
  border-bottom: 1px solid rgb(212, 217, 39);
  padding-top: 10px;
  padding-bottom: 10px;
}
.info::before{
  display: block;
  content: 'i';
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background: rgb(212, 217, 39);
  color: #fff;
  line-height: 50px;
  text-align: center;
  position: absolute;
  top: 14px;
  left: -65px;
  font-size: 30px;
}
.main-cstm{
  padding: 0 20px;
}
@media screen and (min-width: 768px){
  .main-cstm{
    padding: 0;
  }
  .main-img{
    float: left;
    width: 100%;
    margin: 8px 30px 0px 0px;
    max-width: 50%;
  }
  #filter-dropdown{
    display: none;
  }
  #filter-buttons{
    display: flex;
  }
  .filter-wrapper{
    padding: 10px 20px;
  }
}
h2.letter{
  font-size: 22px;
  margin: 0;
  padding: 0;
  background: #88a2bc;
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  color: #fff;
}
.calories_table{
  margin-bottom: 4rem;
  border-bottom: 2px solid #88a2bc;
  border-radius: 3px;
  /* max-width: 320px; */
}
.calories_table h3 {
  margin: 0;
  padding: 0;
  background: #88a2bc;
  color: #fff;
  padding: 10px;
  font-weight: normal;
  border-radius: 3px;
  font-size: 18px;
text-align: center;
}
.calories_table--row {
  display: flex;
  justify-content: space-between;
  /* border-bottom: 1px dotted #ebebeb; */
  padding: 10px;
}
.calories_table--row.even {
  background: #fafbfc;
}
.calories_table--col-l{
  font-style: italic;
}
.calories_table--col-r span{
  font-size: 12px;
}
.single-type_merchandise h2{
  font-size: 1.5em;
}
 .wk_article{
   display: inline-block;
   /* background: lightblue; */
   margin: 5px 6px 5px 0;
   padding: 3px 5px;
   color: #88a2bc;
   border-radius: 2px;
   text-decoration: underline;
 }
 .letter-wrapper{
   display: inline-flex;
   flex-wrap: wrap;
   justify-content: space-evenly;
 }
 .overview-btn{
   display: inline-block;
background: #88a2bc;
padding: 3px 5px;
color: #fff !important;
border-radius: 3px;
margin: 0 0 20px;
 }
 .pad{
   padding: 0 20px;
 }
 @media screen and (min-width: 768px) {
   .pad{
     padding: 0;
   }
 }
